@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk309 > div { padding-left: 0px; padding-top: 20px; padding-right: 20px; padding-bottom: 5px;  } 
#bk311 { background-color:#FFFFFF; }
#bk311 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk315 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 30px;  } 
#bk432 { background-color:#FFFFFF; }
#bk432 > div { padding-left: 100px; padding-top: 50px; padding-right: 100px; padding-bottom: 0px;  } 
#bk312 { background-color:#FFFFFF; }
#bk312 > div { margin:0 auto; max-width:1000px; }
#bk312 > div { padding-left: 60px; padding-top: 0px; padding-right: 60px; padding-bottom: 40px;  } 
#bk385 { background-color:#1C2D53; }


@media (max-width: 641px) {
		#bk309.b-plain > .column,#bk309.b-plain > .g-column,#bk309.b-both_diff > .column,#bk309.b-both_diff > .g-column,#bk309.b-headlines > .column,#bk309.b-headlines > .g-column,#bk309.b-album > .column,#bk309.b-album > .g-column,#bk309.b-tab > .column,#bk309.b-tab > .g-column,#bk309.b-accordion > .column,#bk309.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk309 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk310.b-plain > .column,#bk310.b-plain > .g-column,#bk310.b-both_diff > .column,#bk310.b-both_diff > .g-column,#bk310.b-headlines > .column,#bk310.b-headlines > .g-column,#bk310.b-album > .column,#bk310.b-album > .g-column,#bk310.b-tab > .column,#bk310.b-tab > .g-column,#bk310.b-accordion > .column,#bk310.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk310 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk311.b-plain > .column,#bk311.b-plain > .g-column,#bk311.b-both_diff > .column,#bk311.b-both_diff > .g-column,#bk311.b-headlines > .column,#bk311.b-headlines > .g-column,#bk311.b-album > .column,#bk311.b-album > .g-column,#bk311.b-tab > .column,#bk311.b-tab > .g-column,#bk311.b-accordion > .column,#bk311.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk311 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk313.b-plain > .column,#bk313.b-plain > .g-column,#bk313.b-both_diff > .column,#bk313.b-both_diff > .g-column,#bk313.b-headlines > .column,#bk313.b-headlines > .g-column,#bk313.b-album > .column,#bk313.b-album > .g-column,#bk313.b-tab > .column,#bk313.b-tab > .g-column,#bk313.b-accordion > .column,#bk313.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk314.b-plain > .column,#bk314.b-plain > .g-column,#bk314.b-both_diff > .column,#bk314.b-both_diff > .g-column,#bk314.b-headlines > .column,#bk314.b-headlines > .g-column,#bk314.b-album > .column,#bk314.b-album > .g-column,#bk314.b-tab > .column,#bk314.b-tab > .g-column,#bk314.b-accordion > .column,#bk314.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk315.b-plain > .column,#bk315.b-plain > .g-column,#bk315.b-both_diff > .column,#bk315.b-both_diff > .g-column,#bk315.b-headlines > .column,#bk315.b-headlines > .g-column,#bk315.b-album > .column,#bk315.b-album > .g-column,#bk315.b-tab > .column,#bk315.b-tab > .g-column,#bk315.b-accordion > .column,#bk315.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk315 > div { padding-left: 40px; padding-top: 40px; padding-right: 40px; padding-bottom: 30px;  } 
		#bk432.b-plain > .column,#bk432.b-plain > .g-column,#bk432.b-both_diff > .column,#bk432.b-both_diff > .g-column,#bk432.b-headlines > .column,#bk432.b-headlines > .g-column,#bk432.b-album > .column,#bk432.b-album > .g-column,#bk432.b-tab > .column,#bk432.b-tab > .g-column,#bk432.b-accordion > .column,#bk432.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk432 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk312.b-plain > .column,#bk312.b-plain > .g-column,#bk312.b-both_diff > .column,#bk312.b-both_diff > .g-column,#bk312.b-headlines > .column,#bk312.b-headlines > .g-column,#bk312.b-album > .column,#bk312.b-album > .g-column,#bk312.b-tab > .column,#bk312.b-tab > .g-column,#bk312.b-accordion > .column,#bk312.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk312 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk385.b-plain > .column,#bk385.b-plain > .g-column,#bk385.b-both_diff > .column,#bk385.b-both_diff > .g-column,#bk385.b-headlines > .column,#bk385.b-headlines > .g-column,#bk385.b-album > .column,#bk385.b-album > .g-column,#bk385.b-tab > .column,#bk385.b-tab > .g-column,#bk385.b-accordion > .column,#bk385.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc220_1{width:200px;}
#imgsrc299_1{width:50px;}
#imgsrc301_1{width:50px;}
#imgsrc303_1{width:50px;}
#imgsrc218_1{width:200px;}


@media (max-width: 641px) {
}
